GET_TEXT doesn't detect all unicode characters

08/01/2012 03:34 PM - Pierre Marc

Status: Closed Start date: 08/01/2012

Priority: Normal Due date:  

Assignee: Pierre Marc % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.13   

Operating System: Any Tested: Yes

Version:    

Description

In some situations, the GET_TEXT command cannot convert unicode characters.

History

#1 - 08/01/2012 03:35 PM - Pierre Marc

- Status changed from New to In Progress

This is a bug. The unicode characters are in a pdf object of type ToUnicode. When this object caontains more that one range of characters, the PDF

service cannot detect all characters.

#2 - 08/01/2012 03:36 PM - Pierre Marc

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Tested changed from No to Yes

The unicode detection has been enhanced and the bug is corrected in v 2.13.

#3 - 10/05/2012 10:06 AM - Pierre Marc

- Status changed from Resolved to Closed
